Sun, 16 May 2021 13:25:21 UTC

Information for RPM avahi-ui-sharp-0.8-1.fc33.ppc64le.rpm

ID20945727
Nameavahi-ui-sharp
Version0.8
Release1.fc33
Epoch
Archppc64le
SummaryMono language bindings for avahi-ui
DescriptionThe avahi-sharp package contains the files needed to run Mono programs that use avahi-ui.
Build Time2020-03-22 22:13:58 GMT
Size13,201
3c15ceaf2edcf2b8523873e9d2d94478
LicenseLGPLv2+
Buildrootf33-build-19970724-1414268
Provides
avahi-ui-sharp = 0.8-1.fc33
avahi-ui-sharp(ppc-64) = 0.8-1.fc33
mono(avahi-ui-sharp) = 0.0.0.0
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
avahi-libs(ppc-64) = 0.8-1.fc33
avahi-sharp(ppc-64) = 0.8-1.fc33
avahi-ui(ppc-64) = 0.8-1.fc33
gtk-sharp2
mono(Mono.Posix) = 4.0.0.0
mono(System) = 4.0.0.0
mono(avahi-sharp) = 1.0.0.0
mono(glib-sharp) = 2.12.0.0
mono(gtk-sharp) = 2.12.0.0
mono(mscorlib) = 4.0.0.0
mono-core >= 1.1.13
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 7 of 7
Name ascending sort Size
/usr/lib/mono/avahi-ui-sharp0
/usr/lib/mono/avahi-ui-sharp/avahi-ui-sharp.dll66
/usr/lib/mono/gac/avahi-ui-sharp0
/usr/lib/mono/gac/avahi-ui-sharp/0.0.0.0__4d116c78973743f50
/usr/lib/mono/gac/avahi-ui-sharp/0.0.0.0__4d116c78973743f5/avahi-ui-sharp.dll8,192
/usr/lib/mono/gac/avahi-ui-sharp/0.0.0.0__4d116c78973743f5/avahi-ui-sharp.dll.config147
/usr/lib/mono/gac/avahi-ui-sharp/0.0.0.0__4d116c78973743f5/avahi-ui-sharp.dll.mdb1,503
Component of No Buildroots